#Tue Feb 15 11:35:54 CET 2011
eclipse.preferences.version=1
repositories/%pserver%anonymous@www.open-xchange.com%%cvsroot/location=\:pserver\:anonymous@www.open-xchange.com\:/cvsroot
repositories/%pserver%www.open-xchange.com%%cvsroot/location=\:pserver\:www.open-xchange.com\:/cvsroot
